Comment 10 for bug 411691

Micah Gersten (micahg) wrote :

This is a non-critical file that is related to the updater that we don't have enabled in Ubuntu. Upstream is working on a fix for this.